#tableGianhang{width: 100%;}
#tableGianhang tr td{padding: 7px;}
.title{text-align: center; color: #003399; font-weight: bold; font-size: 16px;}
.titleContent{color: #003399; font-size: 13px; font-weight: bold; border-bottom: 1px dotted #aaaaaa;}
.contentDanhSachGianHang{font-size: 12px; border-bottom: 1px dotted #aaaaaa;}
.contentDanhSachGianHang td p{padding: 2px;}
.nameCty{color: red; font-size: 14px;}
.address{color: #aaaaaa;}
.countProduct{color: blue;}
.phone{color: red;}
.website a {color: blue;}